input, select, textarea, button, .btn-primary {
    border: 1px solid #ccc;
    font-family: 'Open sans', sans serif;
    font-size: 1em;
    height: 41px;
    padding: 0 5px 0;
    width: 100%;
}

input[type="checkbox"],input[type="radio"] {
	font-size: 10px;
	height: 14px;
	width: 14px;
	margin-right: 8px;
	opacity: 0;
}

textarea {
	height: 100px;
	padding: 10px;
	resize: none;
}

.wt_fileuploadfield {
	position: relative;
}

.wt_fileuploadfield button {
	position: absolute;
	top: 0;
	right: 0;
	background: #fff;
}

.wt_fileuploadfield button:hover {
	opacity: 1;
	color: #ababac;
}

button,
input[type="submit"],
input[type="button"],
button[type="submit"],
button[type="button"],
.btn-primary,
.buttonLink {
	background-color: transparent;
	border: 2px
	solid;
	/*color: #58585a;*/
	cursor: pointer;
	display: inline-block;
	font-size: 0.9em;
	font-weight: bold;
	padding: 10px
	20px;
	height: auto;
	letter-spacing: 0.06em;
	line-height: 1.2em;
	margin: 10px
	0;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	width: auto;
}

button,
input[type="submit"],
input[type="button"],
button[type="submit"],
button[type="button"] {
	margin-top: 0;
}

button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
button[type="submit"]:hover,
button[type="button"]:hover,
.btn-primary:hover,
.buttonLink:hover {
	opacity: 0.5;
}

h3 .info {
	font-family: "klavikalight",Arial,Helvetica,sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	line-height: 12px;
	text-transform: none;
}

fieldset legend {
	font-family: "klavikamedium",Verdana,sans-serif;
	font-size: 16px;
	font-weight: 100;
	letter-spacing: 0.05em;
	line-height: 22px;
	margin: 0 0 5px;
	padding: 12px 0 0;
	text-transform: uppercase;
	border-bottom: 1px solid;
	padding: 10px 0;
	margin: 0 0 20px;
	width: 100%;
}

fieldset fieldset legend {
	font-family: "klavika_regularbold",Verdana,sans-serif;
	font-size: 17px;
	font-weight: normal;
	line-height: 22px;
	letter-spacing: 0;
	border: 0;
	padding: 20px 0 10px;
	margin: 0;
	position: relative;
	display: inline-block;
	text-transform: none;
}